## haskell-reform-hamlet 0.0

=== debian/changelog ===
haskell-reform-hamlet (0.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:15:01 +0000

haskell-reform-hamlet (0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2013 11:26:22 -0400
