## haskell-reform-hamlet 0.0.2

=== debian/changelog ===
haskell-reform-hamlet (0.0.2-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 11:44:34 +0200

haskell-reform-hamlet (0.0.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 11:33:14 +0100

haskell-reform-hamlet (0.0.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 12:55:31 -0400
