=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-markup-dev (>= 0.5)
   , libghc-blaze-markup-dev (<< 0.7)
   , libghc-blaze-markup-prof
-  , libghc-hamlet-dev (>= 1.0)
-  , libghc-hamlet-dev (<< 1.2)
-  , libghc-hamlet-prof
+  , libghc-shakespeare-dev (>= 2.0)
+  , libghc-shakespeare-dev (<< 2.1)
+  , libghc-shakespeare-prof
   , libghc-reform-dev (>= 0.2)
   , libghc-reform-dev (<< 0.3)
   , libghc-reform-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-markup-doc
-  , libghc-hamlet-doc
+  , libghc-shakespeare-doc
   , libghc-reform-doc
   , libghc-text-doc
 Standards-Version: 3.9.5
